/*
 * Globals
 */
 * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

 @font-face {
    font-family: 'Gotham-Book';
    src: url('fonts/Gotham-Book_2.otf');
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Medium';
    src: url('fonts/Gotham-Medium_5.otf');
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Light';
    src: url('fonts/Gotham-Light_3.otf');
    font-style: normal;
}

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

body {
  display: -ms-flexbox;
  display: flex;
  color: #606060; 
  background: url(../img/body.png);
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "Gotham-Light";
  background-color: #fd0302;
}

.cover-container {
  max-width: 1140px;
}

.inner {
  text-align: left;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0px 10px;
    background-color: #fff0;
    border: 0px;
}

/*
 * Header
 */
.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}

sup{
  font-size: 10px;
}



/*
 * Footer
 */
.mastfoot {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  width: 100%;
  display: block;
}

.mastfoot a {
  color: #f37320 !important;
}


.countdown {
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.countdown .movie-name-picture {
  width: 40%;
  margin-bottom: 30px;
}

.countdown .movie-date {
  text-transform: uppercase;
  color: #bbb;
  font-size: 0.9rem;
  font-weight: 700;
}

.countdown ul {
  margin-top: -20px;
  padding-left: 0;
  display: flex;
  justify-content: center;
}

.countdown li {
  font-family: Gotham-Medium;
  text-align: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  font-size: 0.7rem;
  margin: 4px;
  color: #fff;
  list-style-type: none;
  padding: 30px 36px;
  text-transform: uppercase;
  background: red;
  border-radius: 100px;
  width: 85px;
  font-weight: 600;
  padding: 15px;
}

.countdown li span {
  display: block;
  font-family: "Gotham-Medium";
  font-size: 22px;
  font-weight: 600;
}

.wditem {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.wditem2 {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  justify-content: center;
}

.wdimg {
  max-width: 43px;
}

.wdtxt {
  margin-bottom: 0px;
  margin-left: 15px;
  text-align: left;
  font-weight: 500;
  font-size: 18px;
}

.wdtxt2 {
  margin-bottom: 0px;
  text-align: center;
  font-weight: 500;
  font-size: 18px;
}

.wdtxt3 {
  margin-top: -20px;
  margin-bottom: 0px;
  text-align: center;
  font-size: 24px;
  background: #000;
  display: inline;
  padding: 15px;
}
footer {
  margin-top: 180px;
}

footer p {
  margin-bottom: 5px;
  font-size: 12px;
}

.wdhead {
    text-align: left;
    font-size: 25px;
    color: #07B8E0;
    font-weight: 600;
}
h2.wd {
  font-size: 40px;
  font-weight: 900;
}
h3.wd {
  font-size: 25px;
}
.wddate .wdtxt {
  font-weight: 900;
}

.inner img {
  max-width: 120px;
}

.primg {
  max-width: 60%;
  margin-bottom: 40px;
  z-index: 9999 !important;
  position: relative;
}

.flwd {
  width: 100%;
  position: absolute;
  left: 0px;
  margin: 0px !important;
}

.cal {
  display: inline-block;
  font-family: Gotham-Medium;
  font-size: 22px;
  color: #606060;
  border-right: 1px solid #DEDEDE;
}

.cal2 {
  display: inline-block;
  font-family: Gotham-Medium;
  font-size: 22px;
  color: #606060;
}

.cala {
  display: inline-block;
  font-family: Gotham-Medium;
  font-size: 22px;
  color: #606060;
}

.calcol {
  border-top: 1px solid #DEDEDE;
}

.caltext {
  font-family: Gotham-Book;
  font-size: 34px;
  margin-bottom: 0.5rem;
  color: #000;
}

.redtext {
  color: red;
  font-family: Gotham-Medium;
}

ul li {
    position: relative;
    display: block;
    padding: 1.25rem 2.0rem;
}

.imgrow {
  margin-bottom: -80px;
  margin-top: -20px;
} 

.cala:hover {
  color: red;
}

.date {
  text-align: right;
/*  margin-top: 20px !important; */
}

.dttext {
  text-align: left;
  border-left: 2px solid #fd0302 !important;
}

.ddt {
  font-size: 22px;
  font-family: Gotham-Book;
  font-weight: 300;
}

@media (max-width: 575.98px) {

  .date {
    margin-top: 20px !important;
  }

  .primg {
    max-width: 90%;
  }

  .cal {
  border-right: none;
  margin: 5px;
}


  .cover-container {
    padding: 10px;
  }

  .caltext {
    font-size: 25px;
  }

  .dttext {
  text-align: center;
  margin-top: 10px !important;
  }

  .date {
    text-align: center;
  }

  .imgrow {
    margin-bottom: -40px;
  }

  .inner img {
    max-width: 80px;
  }

  .wdtxt3 {
    font-size: 18px;
  }

  h2.wd {
  font-size: 40px;
}
  .wdimg {
  max-width: 25px;
}
.mastfoot {
  font-size: 10px;
}
.countdown li span {
  font-size: 35px;
}
.countdown li {
  padding: 10px;
}
}